<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000003322</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2007/4/26</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°98 du 26 avril 2007</TITRE>
<NUM>0098</NUM>
<DATE_PUBLI>2007-04-26</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000652943" titretxt="Déclaration du 25 avril 2007 relative aux résultats du premier tour de scrutin de l'élection du Président de la République"/>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000466359" titretxt="Décret du 24 avril 2007 portant nomination d'un membre du conseil de l'ordre national de la Légion d'honneur"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822521" titretxt="Arrêté du 10 avril 2007 pris en application du décret n° 2006-781 du 3 juillet 2006 et fixant les barèmes indemnitaires et les modalités d'indemnisation des personnels civils du ministère de la défense dans le cadre de leurs déplacements temporaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000273991" titretxt="Arrêté du 29 mars 2007 définissant le modèle et la méthode de réalisation de l'état du bâtiment relatif à la présence de termites"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274165" titretxt="Décret du 24 avril 2007 portant reconnaissance légale d'une congrégation"/>
<LIEN_TXT idtxt="JORFTEXT000000274166" titretxt="Arrêté du 12 avril 2007 autorisant au titre de l'année 2007 l'ouverture de concours pour le recrutement d'adjoints administratifs de 1re classe du corps d'Etat pour l'administration de la Polynésie française"/>
<TM niv="5">
<TITRE_TM>Collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822673" titretxt="Arrêté du 10 avril 2007 fixant la liste des professions prises en compte pour le classement dans les cadres d'emplois relevant du décret n° 2002-870 du 3 mai 2002 fixant les dispositions statutaires communes applicables aux cadres d'emplois des fonctionnaires de la catégorie B de la fonction publique territoriale"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000652944" titretxt="Décret n° 2007-590 du 25 avril 2007 fixant les règles applicables aux marchés passés par les établissements publics mentionnés au 5° du I de l'article 3 de l'ordonnance n° 2005-649 du 6 juin 2005 relative aux marchés passés par certaines personnes publiques ou privées non soumises au code des marchés publics, pour les achats de fournitures, de services et de travaux destinés à la conduite de leurs activités de recherche"/>
<LIEN_TXT idtxt="JORFTEXT000000466360" titretxt="Arrêté du 28 mars 2007 modifiant l'arrêté du 18 juin 2002 fixant le programme des épreuves des concours externes de recrutement des personnels techniques et administratifs de recherche et de formation du ministère de l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000822674" titretxt="Arrêté du 30 mars 2007 modifiant l'arrêté du 24 janvier 2005 fixant la liste des corps d'assimilation pour l'attribution de l'indemnité forfaitaire pour travaux supplémentaires à certaines catégories de personnel en fonctions à l'administration centrale des ministères chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche en application du décret n° 2002-62 du 14 janvier 2002"/>
<LIEN_TXT idtxt="JORFTEXT000000274167" titretxt="Arrêté du 3 avril 2007 relatif au recrutement par concours d'étudiants ayant validé quatre semestres de licence dans le champ des sciences et technologies, soit 120 crédits européens, dans certaines écoles d'ingénieurs"/>
<LIEN_TXT idtxt="JORFTEXT000000652945" titretxt="Arrêté du 6 avril 2007 modifiant l'arrêté du 7 août 2003 modifié portant définition et fixant les conditions de délivrance du brevet de technicien supérieur « responsable de l'hébergement à référentiel commun européen »"/>
<LIEN_TXT idtxt="JORFTEXT000000822675" titretxt="Arrêté du 6 avril 2007 relatif au programme de géographie des classes préparatoires de seconde année des voies biologie, chimie, physique et sciences de la Terre (BCPST) et technologie-biologie (TB) pour l'année 2007-2008"/>
<LIEN_TXT idtxt="JORFTEXT000000652946" titretxt="Arrêté du 11 avril 2007 autorisant au titre de l'année 2008 l'ouverture de premiers concours internes de recrutement de professeurs des écoles et de listes d'aptitude pour l'intégration d'instituteurs dans le corps des professeurs des écoles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822676" titretxt="Décret n° 2007-591 du 24 avril 2007 modifiant le décret n° 72-355 du 4 mai 1972 relatif à l'Ecole nationale de la magistrature et le décret n° 99-1073 du 21 décembre 1999 régissant les emplois de l'Ecole nationale de la magistrature"/>
<LIEN_TXT idtxt="JORFTEXT000000274168" titretxt="Arrêté du 29 mars 2007 complétant l'article A.1 du code de procédure pénale"/>
<LIEN_TXT idtxt="JORFTEXT000000822677" titretxt="Arrêté du 6 avril 2007 fixant les taux de promotion applicables au titre de l'année 2007 dans les corps de l'administration centrale et des maisons d'éducation de la grande chancellerie de la Légion d'honneur"/>
<LIEN_TXT idtxt="JORFTEXT000000652947" titretxt="Arrêté du 24 avril 2007 fixant les modalités d'attribution et les taux des indemnités susceptibles d'être allouées aux collaborateurs extérieurs de l'Ecole nationale de la magistrature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000466686" titretxt="Arrêté du 16 avril 2007 relatif aux normes techniques applicables au service de sauvetage et de lutte contre l'incendie des aéronefs sur les aérodromes de Mayotte, des îles Wallis et Futuna, de Polynésie française et de Nouvelle-Calédonie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822678" titretxt="Décret n° 2007-592 du 24 avril 2007 relatif à l'indemnisation des calamités agricoles et modifiant le code rural"/>
<LIEN_TXT idtxt="JORFTEXT000000650049" titretxt="Décret n° 2007-593 du 24 avril 2007 relatif aux procédures de mise en valeur des terres incultes ou manifestement sous-exploitées dans les départements d'outre-mer et modifiant le code rural"/>
<LIEN_TXT idtxt="JORFTEXT000000822679" titretxt="Décret n° 2007-594 du 24 avril 2007 relatif aux modalités de calcul et de versement de la soulte relative à l'agriculture biologique dans les aménagements fonciers agricoles et forestiers"/>
<LIEN_TXT idtxt="JORFTEXT000000822680" titretxt="Décret n° 2007-595 du 24 avril 2007 modifiant le décret n° 2007-231 du 21 février 2007 relatif à l'octroi de dotations et de droits à paiement unique complémentaires issus de la réserve nationale au titre de la période transitoire"/>
<LIEN_TXT idtxt="JORFTEXT000000822527" titretxt="Décret du 24 avril 2007 modifiant le décret du 17 octobre 1975 relatif à l'appellation d'origine contrôlée « Béarn »"/>
<LIEN_TXT idtxt="JORFTEXT000000649343" titretxt="Décret du 24 avril 2007 modifiant le décret du 24 décembre 1985 modifié définissant les conditions de production des vins à appellation d'origine contrôlée « Coteaux du Languedoc »"/>
<LIEN_TXT idtxt="JORFTEXT000000649344" titretxt="Décret du 24 avril 2007 modifiant le décret du 31 mai 1997 relatif à l'appellation d'origine contrôlée « Madiran »"/>
<LIEN_TXT idtxt="JORFTEXT000000822683" titretxt="Décret du 24 avril 2007 modifiant le décret du 31 mai 1997 relatif aux appellations d'origine contrôlées « Pacherenc du Vic-Bilh » et « Pacherenc du Vic-Bilh Sec »"/>
<LIEN_TXT idtxt="JORFTEXT000000649345" titretxt="Arrêté du 10 avril 2007  relatif aux établissements de l'élevage"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000649842" titretxt="Arrêté du 17 avril 2007 portant attribution à titre de dotation au profit de l'Etablissement public du Grand Palais des Champs-Elysées d'un ensemble immobilier dénommé « Grand Palais », sis à Paris (8e)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000466687" titretxt="Décret n° 2007-596 du 24 avril 2007 relatif aux conditions et modalités de prescription et de délivrance au détail des médicaments vétérinaires et modifiant le code de la santé publique (dispositions réglementaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000649843" titretxt="Décret n° 2007-597 du 24 avril 2007 relatif au régime des prestations complémentaires de vieillesse prévu à l'article L. 645-1 du code de la sécurité sociale des directeurs de laboratoires privés d'analyses médicales non médecins mentionnés à l'article L. 162-14 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274169" titretxt="Décret n° 2007-598 du 24 avril 2007 relatif à la transaction pénale en matière de police de l'eau et de police de la pêche en eau douce"/>
<LIEN_TXT idtxt="JORFTEXT000000649844" titretxt="Décret n° 2007-599 du 24 avril 2007 relatif au parc naturel régional du Luberon (région Provence-Alpes-Côte d'Azur)"/>
<LIEN_TXT idtxt="JORFTEXT000000822682" titretxt="Décret du 25 avril 2007  portant classement d'un site"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000649845" titretxt="Décret du 25 avril 2007 portant nomination à la commission prévue à l'article 5 du décret n° 95-168 du 17 février 1995 modifié relatif à l'exercice d'activités privées par des fonctionnaires ou agents non titulaires ayant cessé temporairement ou définitivement leurs fonctions et aux commissions instituées par l'article 4 de la loi n° 94-530 du 28 juin 1994"/>
<LIEN_TXT idtxt="JORFTEXT000000274170" titretxt="Décret du 25 avril 2007 portant nomination aux commissions prévues aux articles 5 à 7 du décret n° 95-168 du 17 février 1995 modifié relatif à l'exercice d'activités privées par des fonctionnaires ou agents non titulaires ayant cessé temporairement ou définitivement leurs fonctions et aux commissions instituées par l'article 4 de la loi n° 94-530 du 28 juin 1994"/>
<LIEN_TXT idtxt="JORFTEXT000000274171" titretxt="Arrêté du 25 avril 2007 relatif à la composition du cabinet du Premier ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822838" titretxt="Décret du 25 avril 2007 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la Roumanie - M. Paul (Henri)"/>
<LIEN_TXT idtxt="JORFTEXT000000466688" titretxt="Décret du 25 avril 2007 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la République du Bénin - M. Besancenot (Hervé)"/>
<LIEN_TXT idtxt="JORFTEXT000000274335" titretxt="Décret du 25 avril 2007 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la République hellénique - M. Farnaud (Christophe)"/>
<LIEN_TXT idtxt="JORFTEXT000000822839" titretxt="Décret du 25 avril 2007 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la République de Chypre - M. Galey (Nicolas)"/>
<LIEN_TXT idtxt="JORFTEXT000000274336" titretxt="Décret du 25 avril 2007 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire  de la République française auprès de la République de Maurice - M. Maillard (Jacques)"/>
<LIEN_TXT idtxt="JORFTEXT000000649846" titretxt="Arrêté du 22 mars 2007 portant nomination au conseil d'administration de l'Agence pour l'enseignement français à l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000649847" titretxt="Arrêté du 11 avril 2007 portant titularisation d'une élève de troisième année à l'Ecole nationale supérieure des techniques industrielles et des mines d'Alès"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822840" titretxt="Décret du 24 avril 2007 portant admission à la retraite d'un préfet"/>
<LIEN_TXT idtxt="JORFTEXT000000274172" titretxt="Décret du 24 avril 2007 portant admission à la retraite d'un préfet"/>
<LIEN_TXT idtxt="JORFTEXT000000274173" titretxt="Décret du 25 avril 2007 portant nomination au conseil d'administration de l'Agence française pour les investissements internationaux"/>
<LIEN_TXT idtxt="JORFTEXT000000466689" titretxt="Arrêté du 25 avril 2007 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000822841" titretxt="Arrêté du 25 avril 2007 portant nomination (administration centrale)"/>
<TM niv="5">
<TITRE_TM>Aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000649502" titretxt="Arrêté du 29 mars 2007 portant nomination au conseil d'administration de l'Etablissement public d'aménagement de Saint-Etienne"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274341" titretxt="Arrêté du 13 avril 2007 portant nomination d'un président de jury du premier concours national d'agrégation de l'enseignement supérieur pour le recrutement de professeurs des universités dans les disciplines juridiques, politiques, économiques et de gestion"/>
<LIEN_TXT idtxt="JORFTEXT000000649503" titretxt="Arrêté du 13 avril 2007 portant nomination du président du jury du second concours national d'agrégation de l'enseignement supérieur pour le recrutement de professeurs des universités dans les disciplines juridiques, politiques, économiques et de gestion"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274342" titretxt="Décret du 25 avril 2007 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000649665" titretxt="Arrêté du 4 avril 2007 portant nomination du directeur régional de la direction régionale des services pénitentiaires de Lille"/>
<LIEN_TXT idtxt="JORFTEXT000000822842" titretxt="Arrêté du 4 avril 2007 portant mutation (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000466690" titretxt="Arrêté du 5 avril 2007 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000466532" titretxt="Décret du 25 avril 2007 portant nomination du directeur général de Voies navigables de France - M. Duclaux (Thierry)"/>
<LIEN_TXT idtxt="JORFTEXT000000822843" titretxt="Décret du 25 avril 2007 portant nomination au conseil d'administration de la Société nationale des chemins de fer français - M. Rioux (Rémy)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274343" titretxt="Arrêté du 17 avril 2007 portant nomination du secrétaire général du Conseil général de l'agriculture, de l'alimentation et des espaces ruraux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274344" titretxt="Arrêté du 15 avril 2007 portant cessation de fonctions au cabinet du ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000466533" titretxt="Arrêté du 12 avril 2007 portant nomination d'un adjoint au haut fonctionnaire de défense et de sécurité placé auprès des ministres chargés des affaires sociales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274345" titretxt="Arrêté du 12 février 2007 portant nomination au Comité national de l'eau"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000649666" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale du sport"/>
<LIEN_TXT idtxt="JORFTEXT000000466534" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu  dans le secteur du bâtiment et des travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000000274346" titretxt="Avis relatif à l'élargissement d'avenants à la convention collective interrégionale des ouvriers, employés et agents de maîtrise de la distribution des papiers et cartons (commerces de gros) à certains départements de l'est de la France"/>
<LIEN_TXT idtxt="JORFTEXT000000650043" titretxt="Avis relatif à l'élargissement d'un avenant à la convention collective nationale de la poissonnerie au commerce de gros de poissonnerie"/>
<LIEN_TXT idtxt="JORFTEXT000000466535" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des sucreries, sucreries-distilleries et raffineries de sucre et complété par un avenant"/>
<LIEN_TXT idtxt="JORFTEXT000000822844" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des sucreries, sucreries-distilleries et raffineries de sucre"/>
<LIEN_TXT idtxt="JORFTEXT000000274347" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du personnel des cabinets d'avocats"/>
<LIEN_TXT idtxt="JORFTEXT000000274348" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de l'industrie du pétrole"/>
<LIEN_TXT idtxt="JORFTEXT000000466837" titretxt="Avis relatif à l'extension d'un accord régional (Bourgogne) conclu dans le cadre de la convention collective nationale des ouvriers des travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000000650044" titretxt="Avis relatif à l'extension d'un accord régional (Bretagne) conclu dans le cadre de la convention collective nationale des entreprises d'architecture"/>
<LIEN_TXT idtxt="JORFTEXT000000466838" titretxt="Avis relatif à l'extension d'un accord régional (Poitou-Charentes) conclu dans le cadre de la convention collective nationale des entreprises d'architecture"/>
<LIEN_TXT idtxt="JORFTEXT000000466839" titretxt="Avis relatif à l'extension d'un accord régional (Provence-Alpes-Côte d'Azur) conclu dans le cadre de la convention collective nationale des entreprises d'architecture"/>
<LIEN_TXT idtxt="JORFTEXT000000650045" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective de la métallurgie Gard-Lozère"/>
<LIEN_TXT idtxt="JORFTEXT000000650046" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective régionale de l'industrie du bois de pin maritime en forêt de Gascogne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000822845" titretxt="Avis relatif à l'extension d'un accord national professionnel conclu  dans le secteur du bâtiment et des travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000000650047" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale concernant les coopératives agricoles de céréales, de meunerie, d'approvisionnement, d'alimentation du bétail et d'oléagineux"/>
<LIEN_TXT idtxt="JORFTEXT000000650048" titretxt="Avis relatif à l'extension d'un accord national de branche sur la formation professionnelle des entreprises équestres"/>
<LIEN_TXT idtxt="JORFTEXT000000466840" titretxt="Avis relatif à l'extension d'avenants à la convention collective de  travail concernant les entreprises agricoles de déshydratation de la région Champagne-Ardenne"/>
<LIEN_TXT idtxt="JORFTEXT000000274496" titretxt="Avis relatif à l'extension d'un accord régional (Limousin) conclu dans le cadre des conventions collectives nationales des employés, techniciens et agents de maîtrise et des ouvriers employés dans les entreprises du bâtiment (entreprises jusqu'à dix salariés et de plus de dix salariés)"/>
<LIEN_TXT idtxt="JORFTEXT000000274497" titretxt="Avis relatif à l'extension d'accords régionaux (Limousin) conclus dans le cadre des conventions collectives nationales des ouvriers employés dans les entreprises du bâtiment (entreprises jusqu'à dix salariés et de plus de dix salariés)"/>
<LIEN_TXT idtxt="JORFTEXT000000274349" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail concernant les exploitations forestières de la région Midi-Pyrénées"/>
<LIEN_TXT idtxt="JORFTEXT000000274350" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail réglementant les conditions d'emploi, de travail et de rémunération des salariés et apprentis des entreprises de travaux agricoles et ruraux de la région Pays de la Loire"/>
<LIEN_TXT idtxt="JORFTEXT000000822846" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail concernant les exploitations de polyculture et d'élevage du département de la Seine-Maritime"/>
<LIEN_TXT idtxt="JORFTEXT000000466841" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail concernant les exploitations de polyculture et d'élevage et les entreprises agricoles de travaux agricoles et ruraux du département de la Somme"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil d'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000649667" titretxt="Avis n° 293238 du 6 avril 2007"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000466842" titretxt="Décision n° 2007-164 du 20 mars 2007 modifiant la décision n° 2002-927 du 22 octobre 2002 portant reconduction de l'autorisation délivrée à l'association Radio Espoir 82 pour l'exploitation d'un service de radio dénommé Espoir 82"/>
<LIEN_TXT idtxt="JORFTEXT000000466844" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000274503" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000649668" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000822990" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000466843" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000822847" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000822684" titretxt="Résultats de délibérations"/>
<LIEN_TXT idtxt="JORFTEXT000000822848" titretxt="Résultat d'une délibération (rectificatif)"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000466693" titretxt="Avis de vacance d'un emploi de chef de service administratif et technique de la Direction des Journaux officiels (personnel et affaires sociales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274504" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000274505" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000649828" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000822993" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000649829" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000274508" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000274506" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000274507" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000649830" titretxt="Avis relatif à la liste des postes à recrutement prioritaire vacants de praticien hospitalier à temps partiel pour l'année 2007 pour la région Franche-Comté"/>
<LIEN_TXT idtxt="JORFTEXT000000274509" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'éducateur spécialisé) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000649831" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'éducateur spécialisé) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000822995" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'éducateur spécialisé) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000822994" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'éducateur spécialisé) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000466694" titretxt="Avis de vacance d'un emploi de conseiller pédagogique auprès d'une direction régionale des affaires sanitaires et sociales"/>
<LIEN_TXT idtxt="JORFTEXT000000649832" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement de conseillers en économie sociale et familiale de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000649833" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement de conseillers en économie sociale et familiale de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000822996" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement de moniteurs-éducateurs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000822997" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement de moniteurs-éducateurs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000274510" titretxt="Avis relatifs à l'ouverture de concours sur titres pour le recrutement de moniteurs-éducateurs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000650244" titretxt="Avis relatif à l'ouverture d'un concours sur titres pour le recrutement d'animateurs de la fonction publique hospitalière"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi de la cohésion sociale et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000650245" titretxt="Avis relatifs à des renouvellements d'agrément d'agences de mannequins pour l'engagement des enfants mannequins"/>
<LIEN_TXT idtxt="JORFTEXT000000466695" titretxt="Avis relatifs à des renouvellements d'agrément d'agences de mannequins pour l'engagement des enfants mannequins"/>
<LIEN_TXT idtxt="JORFTEXT000000274511" titretxt="Avis portant modification d'un avis d'attribution d'une licence d'agence de mannequins"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000650246" titretxt="Résultats du tirage du Keno du mardi 24 avril 2007"/>
<LIEN_TXT idtxt="JORFTEXT000000650247" titretxt="Résultats de l'événement Cote &amp; Match n° 311 du mardi 24 avril 2007"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
